
###> symfony/framework-bundle ###
APP_SECRET=9444953c16af07ebd200c01d4daf96a4
###< symfony/framework-bundle ###

### Spécifiques à l'application ###
# Adresse de courriel pour l'envoi des messages
CONTACT_EMAIL=no-reply@mail.com
CONTACT_NAME=Orgasso
